body {
	background-color:#069add;
	background-image:url('legineaire.png');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center bottom;
	color:white;
	font-size:18px;
}

a {
	color:white;
	text-decoration: none;
}

.wrapper {
	width:100%;
	text-align:center;
	min-width:800px;
}

.banner {
	width:798px;
	padding:6px;
	margin:0px;
	position:relative;
	padding:0px;
}

.logo {
	width:250px;
	padding:6px;
}

.glass {
	background-image:url('glass.png');
	border-style:ridge;
	border-width:1px;
	border-color:#aaaaaa;
}

.menu {
	float:left;
	width:200px;
}

.menuitem {
	width:100%;
	height:30px;
	margin:6px;
	text-align:left;
	margin-left:0px;
	font-size:24px;
	padding-left:6px;
}

.menuitem:hover {
	color:#069add;
}

.width {
	margin:0px 0px;
	width:800px;
	margin: 0 auto;
	text-align:left;
}

.number {
	font-size:25px;
	margin:0px;
	position:absolute;
	right:6px;
	top:3px;
	font-weight:bold;
	color:white;
	text-decoration: none;
	text-shadow: 2px 2px #000000;
	z-index:10;
}
.email {
	font-size:15px;
	margin:0px;
	position:absolute;
	right:6px;
	bottom:3px;
	font-weight:bold;
	color:white;
	text-decoration: none;
	text-shadow: 2px 2px #000000;
	z-index:10;
}
.bannerimg {
	position:absolute !important;
	right:0px !important;
	margin:0px !important;
	top:0px !important;
	width:500px !important;
}

.content {
	width:572px;
	height:576px;
	float:right;
	margin:0px;
	margin-top:6px;
	margin-bottom:6px;
	padding:6px;
	overflow: auto;
}

h3 {
	text-shadow: 2px 2px #000000;
	padding-left:24px;
	margin:0px;
}
h4 {
	text-shadow: 2px 2px #000000;
	padding-left:24px;
	margin:0px;
}
.filler {
	width:206px;
	margin:0px;
	margin-left:0px;
	margin-right:6px;
	margin-bottom:6px;
}

.footer {
	width:786px;
	float:left;
	margin-bottom:6px;
	padding:6px;
}

.leftbullets {
	float:left;
	width:350px;
}
.rightbullets {
	float:right;
	width:350px;
}

.bold
{
	font-weight:bold;
	text-align:center;
}
.formbox
{
  width: 400px;
  clear: none;
}

.form {
  width: 400px;
  text-align:right;
  margin: auto;
  clear: none;
}

.field {
  text-align:left;
  width:250px;
}

.imgleft {
	padding:6px 6px 6px 0px;
	float:left;
}

.imgright {
	padding:6px 0px 6px 6px;
	float:right;
}

p {
	margin:0px;
}

.underline {
	text-decoration: underline;
}

.rightpadding {
	padding-right: 6px;
}

.thumb {
	padding:6px;
	border:2px;
	border-style: solid;
	margin:3px;
	border-color:white;

}

